is
zhou

部署scala

Eclipse下安装Scala2.10.4插件

zhouchong阅读(75)

Spark编译的目前都是基于Scala 2.10.4的,安装Scala插件版本也是选择2.10.4,否则eclipse会报spark的jar包和scala版本不兼容的错误. Scala IDE for Eclipse 不同的Eclipse版...

Eclipse手动安装scala开发插件

zhouchong阅读(72)评论(0)

Scala的官方网站提供了开发Scala代码的IDE,但是很多人都有已经在使用的Eclipse,想要在现有Eclipse的基础上添加插件来进行开发。 1、下载Eclipse的Scala插件。 下载网址:http://scala-ide.or...

Myeclipse 安装Scala环境

zhouchong阅读(78)评论(0)

(1) 准备工作 在正式介绍之前,先要以下软硬件准备: 软件准备: Eclipse Juno版本(4.2版本),可以直接点击这里下载:Eclipse 4.2 Scala 2.9.3版本,Window安装程序可以直接点击这里下载:Scala ...